OneCLI ukazuje nesoulad verze pro adaptér NetXtreme II Dual-Port 10 GBase-T ve VMWARE 6.0 - servery Lenovo x86 - Lenovo Support CZ